.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e815d450-635e-40d0-9088-06b31dc39c2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e815d450-635e-40d0-9088-06b31dc39c2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a4ad7e8-87a2-de0e-ed77-7f8bbdfecf4e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29077ff0-215b-1214-39ae-f879866635c5 {
font-size: 15px !important;
}
.lfr-layout-structure-item-5408a9d9-c644-48f3-baca-4de1ff51635d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5408a9d9-c644-48f3-baca-4de1ff51635d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53f155b4-7154-183d-efe4-e1ba4b301c59 {
display: none !important;
}
.lfr-layout-structure-item-c52e49d0-fd76-4e45-816a-4db62ad4c722 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c52e49d0-fd76-4e45-816a-4db62ad4c722) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b56b2543-9301-aac2-3206-8873ed857823 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c2d41984-3d80-b605-73cb-e36091870ff9 {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4527cfa5-8921-affb-0fae-7bd12fb2f177 {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ec529a5-5e5b-4f53-b828-2aa0775cf766 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ec529a5-5e5b-4f53-b828-2aa0775cf766) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a1c753c-76b8-46d0-aed3-7543f2d41135 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a1c753c-76b8-46d0-aed3-7543f2d41135) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c1c2000-9e00-3b24-71b5-baaba7584ae5 {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-06a6448c-6296-b47a-0413-9f3e82ce9d03 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ac06edb-2ce7-ad40-d1c6-3ae1d9caa0a5 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12cf0e59-f4b2-44c9-9819-715127672a65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12cf0e59-f4b2-44c9-9819-715127672a65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf09adee-18ec-4dbd-b8cc-4c6d8cb13f8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf09adee-18ec-4dbd-b8cc-4c6d8cb13f8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6dbd862a-3fa5-c2c1-2709-6d00635dcc07 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7b0395b6-f1fb-43de-4b17-ff4cc3638d3e {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ab7c5837-506d-55d9-5370-1fda5ceba1f4 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ded93d2-178f-4e97-a8c2-f92a8459bbe2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ded93d2-178f-4e97-a8c2-f92a8459bbe2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21e9b00a-399d-6051-a61a-28dcaa3cee83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8963b2c-925e-5a94-64de-9738a947c61c {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfc31597-e09e-4ebc-94e0-5ee636a0e5c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfc31597-e09e-4ebc-94e0-5ee636a0e5c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82afd862-ab4b-a547-cbca-8a0d65f387e0 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24fdf246-744c-4d9a-b70c-a0ce56f7690a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24fdf246-744c-4d9a-b70c-a0ce56f7690a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15614738-7f7a-43e3-bc33-475bc9ea053b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15614738-7f7a-43e3-bc33-475bc9ea053b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-29077ff0-215b-1214-39ae-f879866635c5 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b56b2543-9301-aac2-3206-8873ed857823 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06a6448c-6296-b47a-0413-9f3e82ce9d03 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6ac06edb-2ce7-ad40-d1c6-3ae1d9caa0a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6dbd862a-3fa5-c2c1-2709-6d00635dcc07 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-29dbb9f5-290e-e8f8-89c6-40fde9c86b20 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e8963b2c-925e-5a94-64de-9738a947c61c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97d4c1c5-ca78-0d5c-0cc7-90b9028a299b {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6ac06edb-2ce7-ad40-d1c6-3ae1d9caa0a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8963b2c-925e-5a94-64de-9738a947c61c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-29077ff0-215b-1214-39ae-f879866635c5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b56b2543-9301-aac2-3206-8873ed857823 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}